Your submission was sent successfully! Close

CVE search results

1 – 9 of 9 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-32798
medium
jupyter-notebook
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-26215
medium
jupyter-notebook
Does not exist
Does not exist
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2018-21030
medium
jupyter-notebook
Does not exist
Does not exist
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-10856
medium
jupyter-notebook
Does not exist
Does not exist
Needed
Needed
Needed
Needed
CVE-2019-10255
low
jupyter-notebook
Does not exist
Does not exist
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-9644
medium
jupyter-notebook
Does not exist
Does not exist
Needs triage
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-19351
medium
jupyter-notebook
Does not exist
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-19352
medium
jupyter-notebook
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2018-8768
medium
jupyter-notebook
Does not exist
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable